A:link, A:visited, A:hover, A:active { text-decoration: none; background-color:#ffffff}
BODY, TH, TD  {font-size: 12px}
P{line-height: 16px}
.text {color: #1E4600}
.subtitle {font-size: 16px; font-weight: bold}
.data {color: #3C3C3C; font-size:12px; line-height: 16px}
.explain {line-height: 16px; margin-left:24px;text-indent:-12px}
